Bug 460916 - Satellite Upgrade documentation needs to be updated (rhn-satellite-5-upgrade-scenario-1b.txt)
Satellite Upgrade documentation needs to be updated (rhn-satellite-5-upgrade...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Upgrades (Show other bugs)
520
All Linux
medium Severity medium
: ---
: ---
Assigned To: Miroslav Suchý
Preethi Thomas
:
Depends On:
Blocks: 446861
  Show dependency treegraph
 
Reported: 2008-09-02 12:42 EDT by Preethi Thomas
Modified: 2008-11-05 13:42 EST (History)
1 user (show)

See Also:
Fixed In Version: sat520
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-05 13:42:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Preethi Thomas 2008-09-02 12:42:36 EDT
Description of problem:

rhn-satellite-5-upgrade-scenario-1b.txt 
needs to be updated with  4AS + Satellite 5.1 under the combinations

Version-Release number of selected component (if applicable):
satellite 5.2
rhn-upgrade-5.2.0-10.el4

How reproducible:


Steps to Reproduce:
1. Install the rhn-upgrade package
2. cat /etc/sysconfig/rhn/satellite-upgrade/rhn-satellite-5-upgrade-scenario-1b.txt 
3.
  
Actual results:
 4AS + Satellite 5.1 is listed as the available combinations

Expected results:


Additional info:
Comment 1 Miroslav Suchý 2008-09-04 07:44:47 EDT
Committed revision 176640.
Comment 2 Preethi Thomas 2008-09-09 08:28:33 EDT
verified
Comment 3 Preethi Thomas 2008-10-23 10:32:15 EDT
release pending
Comment 4 Brandon Perkins 2008-11-05 13:42:06 EST
5.2.0 Satellite is now GA, bugs Closed for Current Release.

Note You need to log in before you can comment on or make changes to this bug.